Tripnet - Bug #72451
Agency Topup Notification mail not receiving
07/30/2019 02:01 pm - Jithin B

erContr

Status: For Review Start date: 07/31/2019

Priority: High Due date: 07/31/2019

Assignee: Jomiya J % Done: 100%

Category: Functionality Estimated time: 2.00 hours

Target version: Spent time: 6.50 hours

End_Date: 07/31/2019 Areas Affected: Agency Topup

remarks: Nil Files Changed: B2Bweb/Areas/AdminWeb/Controllers/Us
DB Changes: Nil Initial Planned Hours: 2

Keys & Permissions: Nil

Description

Executing an Agency topup, the successful mail is only receiving to the email set for the corresponding agent,

It should also send the same to the email set in Main branch in Admin management as well.

History

#1 - 07/30/2019 02:03 pm - Jithin B
- Priority changed from Normal to High

#2 - 07/31/2019 08:14 am - Jomiya J

- Due date set to 07/31/2019

- Assignee set to Jees Johnson

- Start date changed from 07/30/2019 to 07/31/2019
- Estimated time set to 2.00

- Initial Planned Hours changed from 0 to 2

#3 - 07/31/2019 08:21 am - Jees Johnson
- Status changed from New to In Progress

#4 - 07/31/2019 04:40 pm - Jees Johnson

- Status changed from In Progress to For Review

- Assignee changed from Jees Johnson to Jomiya J

- % Done changed from 0 to 100

- End_Date set to 07/31/2019

- remarks set to Nil

- DB Changes set to Nil

- Keys & Permissions set to Nil

- Areas Affected set to Agency Topup

- Files Changed set to B2Bweb/Areas/AdminWeb/Controllers/UserController.cs

Agency Topup Notification mail not receiving issue fixed
